Bug 97764 - x11-toolkits/fox-devel: Update 1.4.7 -> 1.4.32; take maintainership
Summary: x11-toolkits/fox-devel: Update 1.4.7 -> 1.4.32; take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 03:00 UTC by Shaun Amott
Modified: 2006-06-20 22:05 UTC (History)
0 users

See Also:


Attachments
fox-devel.diff (2.46 KB, patch)
2006-05-24 03:00 UTC, Shaun Amott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shaun Amott 2006-05-24 03:00:36 UTC
- Update to 1.4.32
- Take maintainership
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 23:35:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Let him handle his own PRs :)
Comment 2 Shaun Amott freebsd_committer 2006-06-20 22:04:35 UTC
State Changed
From-To: open->closed

Committed.